Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1445/?format=api
{ "ob_id": 1445, "uuid": "7fc9392157ad4e41be84cc2f7cbb50e0", "title": "DLR Falcon 20 E-5 aircraft", "abstract": "Among its fleet of highly modified aircraft the twin engine jet Falcon 20 E covers the largest flight envelope and is one of the few aircraft in Europe which is able to reach the stratosphere well above the cruise altitude of most airliners. The Falcon offers unique modifications and features which make it a true multipurpose sensor platform which can be configured to the individual needs of multiple applications. The Falcon 20E is operated by DLR and based at the Oberpfaffenhofen Flight Facility in Germany. This aircraft is part of the EUFAR TA fleet.", "keywords": "EUFAR aircraft ", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1076/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1077/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9147/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4575/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4574/?format=api" ] }